div.ccm-block-line-icon-item-stacked p {
    margin-left: 0px;
}
div.ccm-block-line-icon-item-stacked i {
    margin-top: 26px;
    margin-bottom: 26px;
    display: block;
    font-size: 120%;
}
.large-icon div.ccm-block-line-icon-item-stacked i {
	font-size: 150%;
}
div.ccm-block-line-icon-item-stacked {
    margin-top: 26px;
    margin-bottom: 26px;
    text-align: center;
}